## Please check our PDF file to review every TD's levels from the project

## You can find all the script in the folder flyway-10.11.0/sql

## You could use this git to test on your servers (don't forget to change the ip address in the conf file in the conf/ folder)